---
title: formulaire
aura:
    pagetype: website
form:
    name: "Demande_inscriptions"
    template: form-messages
    refresh_prevention: true
    fields:
        -
            name: Prénom
            placeholder: Prénom
            type: text
            size: long
            classes: fancy
            validate:
                required: true
        -
            name: Nom
            placeholder: Nom
            type: text
            size: long
            classes: fancy
            validate:
                required: true
    buttons:
        -
            type: submit
            value: Envoyer
    process:
        -
            email:
                from: '{{ config.plugins.email.from }}'
                to: '{{ config.plugins.email.to }}'  
                subject: '[inscriptions N°] {{ form.value.name|e }}'
                body: '{% include ''forms/data.html.twig'' %}'
        -
            save:
                fileprefix: inscriptions_N°-
                dateformat: Y-H-u
                extension: txt
                body: '{% include ''forms/data.txt.twig'' %}'
        -
            message: 'Merci, votre demande de devis à bien été envoyé ! Elle sera traité dans les prochains jours.'
---

Salut, je suis la page formulaire
